> ## Documentation Index
> Fetch the complete documentation index at: https://magic-21.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify User

> Verify a user's phone number.

### body

<ParamField body="phone" type="string">
  Phone number of the consumer (end-user).
</ParamField>

<ParamField body="verification_code" type="string">
  OTP Verification code.
</ParamField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request POST 'http://127.0.0.1:8000/api/verify_user/verify_code' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Token <token>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}


    "message": "Authentication Complete",
    "data": {
        "auth_token": "66f70bee9b72dc83f299c2ed28c5a17099df078e"
    }

      
  ```
</ResponseExample>
